@charset "utf-8";

/*1600以下*/
@media(max-width: 1599px) {
    /*圖庫*/
    .gallery_item_box{
        width: 16.66%;
    }
}

/*xl以下*/
@media(max-width: 1199px) {
    /*藍色按鈕*/
    .hushop_btn_big{
        padding: 9px;
        width:140px;
        height: 42px;
    }
    /*白色按鈕*/
    .hushop_btn_sub{
        padding: 9px;
        width:140px;
        height: 42px;
    }
    /*小分頁和搜尋列都有*/
    .tab_search .search_box{
        justify-content:flex-start;
    }
    /*列表*/
    .hushop_list th, .hushop_list td{
        padding: 16px 8px;
    }
    /*拖曳型列表*/
    .drap_list_header>div:not(:empty){
        padding: 16px 8px;
    }
    .drap_list_item>div:not(:empty){
        padding: 16px 8px;
    }
    /*列表分頁*/
    .page_list{
        flex-wrap: wrap;
    }
    .show_count{
        margin-right: 0;
    }
    /*登入*/
    .login_page_title{
        display: none;
    }
    /*會員資料*/
    .mamber_record .hushop_list>thead>tr>th:nth-child(1), .mamber_record .hushop_list>tbody>tr>td:nth-child(1){
        width: 130px;
    }
    .mamber_record .hushop_list>thead>tr>th:nth-child(2), .mamber_record .hushop_list>tbody>tr>td:nth-child(2){
        width: 24%;
    }
    /*圖庫*/
    .gallery_item_box{
        width: 25%;
    }
}

/*lg以下*/
@media(max-width: 991px) {
    #Loadingfail{
        left: 0;
        max-width: 100%;
    }
    /*表單內的關聯下拉*/
    .dropdown_associate_item input{
        min-width: 150px;
    }
    /*算字數的單行輸入框*/
    .hushop_count_input_txt{
        min-height: 42px;
    }
    /*header*/
    .header_box {
        position:relative;
    }
    .mobile_header_navbar {
        position: absolute;
        top: 0;
        left: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 64px;
        height: 100%;
    }
    .mobile_member_toggle {
        position: absolute;
        top: 0;
        right: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 80px;
        height: 100%;
    }
    .member_toggle_photo{
        margin-right: 0;
    }
    .logo_box {
        padding-top: 13px;
        padding-bottom: 13px;
        width: 100%;
    }
        .logo_box img {
            height: 36px;
        }
    .header_navbar {
        display: none;
    }
    .under_page_header {
        height: 62px;
    }
    /*左側欄*/
    .page_sidebar {
        padding-top: 62px;
        margin-left: -100%;
        position: fixed;
        top: 0;
        bottom: 0;
        background-color: #fff;
        transition: all .25s;
        overflow-y: auto;
    }
        .page_sidebar.mobile_open {
            margin-left: 0%;
        }
            .page_sidebar.mobile_open ~ #close_mobile_nav {
                display: inherit;
            }
    .page_sidebar_menu{
        margin-bottom: 0;
    }
    .page_sidebar_menu .nav-item.logout{
        display: block;
    }
    .page_sidebar_user {
        padding-top: 24px;
        padding-bottom: 24px;
    }
   .page_copyright {
        position: initial;
    }
    /*頁面內容main*/
    main{
        min-height: calc(100vh - 24px - 28px);
        max-width: 100%;
    }
    /*搜尋列*/
    .hushop_search_input_group{
        height: 42px;
    }
    .hushop_dropdown>button{
        height: 42px;
    }
    /*小分頁*/
    .tab_window{
        margin-top: 24px;
        margin-bottom: 16px;
        position: relative;
        overflow-x: auto;
        overflow-y: hidden;
        padding-bottom: 21px;
    }
    .tab_window ul{
        flex-wrap:nowrap;
        position: absolute;
    }
    .tab_window .nav-item{
        width: max-content;
    }
    .tab_window .nav-item:not(:last-child){
        margin-right: 32px;
    }
}

/*md以下*/
@media(max-width: 767px) {
    /*手機版的header會員功能*/
    .member_toggle_list>li .dropdown-item:focus, .member_toggle_list>li .dropdown-item:hover{
        background-color: #fff;
    }
    /*前往新增按鈕*/
    .main_add_box{
        display: flex;
        justify-content: flex-end;
        position: initial;
        padding: 0 16px 16px 16px;
        max-width: 100%;
    }
    .main_add_box>div{
        position: relative;
        width: fit-content;
    }
    /*列表功能icon*/
    .hushop_list_toggle_shrink_td{
        display: table-cell;
    }
    /*列表分頁*/
    .page_list .pagination{
        flex-wrap: wrap;
        margin-bottom: -8px;
    }
    .page_list .page-item .page-link{
        padding: 8px 4px;
        margin-bottom: 8px;
    }
    /*列表分頁顯示筆數*/
    .show_count{
        margin-left: 0;
        margin-right: 0;
        margin-top: 24px;
        width: 100%;
        display: flex;
        justify-content: center;
    }
    /*麵包屑*/
    .page_breadcrumb {
        max-width: 100%;
    }
    /*登入*/
    .login_form_page{
        overflow: hidden;
    }
    .login_form_bg{
        padding: 16px 24px;
    }
    .login_form{
        padding: 32px 24px;
    }
    .login_img{
        margin-bottom: 16px;
    }
    .login_title{
        margin-bottom: 32px;
    }
    .login_title+.error_mag {
        margin: -8px 0 16px 0;
    }
    .form_input_group.verification .d-flex{
        margin-left: -4px;
        margin-right: -4px;
    }
    .form_input_group.verification .d-flex>.form_input_group_item {
        padding: 0 4px;
    }
    .verification_code{
        width: 100px;
    }
    .login_btn{
        margin-top: 48px;
    }
    /*總覽*/
    .overview_chart_body {
        min-height:200px;
        padding: 16px 24px;
    }
    /*爬蟲資料列表*/
    .spider_list .hushop_list>thead>tr>th:nth-child(1), .spider_list .hushop_list>tbody>tr>td:nth-child(1){
        padding-left: 24px;
        width:80px;
    }
    .spider_list .hushop_list>thead>tr>th:nth-child(3), .spider_list .hushop_list>tbody>tr>td:nth-child(3){
        width:15%;
    }
    .spider_list .hushop_list>thead>tr>th:nth-child(4), .spider_list .hushop_list>tbody>tr>td:nth-child(4){
        width:15%;
    }
    .spider_list .hushop_list>thead>tr>th:nth-child(5), .spider_list .hushop_list>tbody>tr>td:nth-child(5) {
        padding-right: 24px;
        width: 140px;
    }
    /*創作列表*/
    .creation_list .hushop_list>thead>tr>th:nth-child(1), .creation_list .hushop_list>tbody>tr>td:nth-child(1){
        padding-left: 24px;
        width:80px;
    }
    .creation_list .hushop_list>thead>tr>th:nth-child(3), .creation_list .hushop_list>tbody>tr>td:nth-child(3){
        width:25%;
    }
    .creation_list .hushop_list>thead>tr>th:nth-child(4), .creation_list .hushop_list>tbody>tr>td:nth-child(4){
        width:15%;
    }
    .creation_list .hushop_list>thead>tr>th:nth-child(5), .creation_list .hushop_list>tbody>tr>td:nth-child(5) {
        padding-right: 24px;
        width: 140px;
    }
    /*管理員列表*/
    .admin_list .hushop_list>tbody>tr>td:nth-child(1) {
        padding-bottom: 0;
        display: block;
    }
    .admin_list .hushop_list>thead>tr>th:nth-child(1), .admin_list .hushop_list>tbody>tr>td:nth-child(1) {
        padding-left: 24px;
        width: auto;
        max-width: 160px;
    }
    .admin_list .hushop_list>thead>tr>th:nth-child(2) {
        display: none;
    }
    .admin_list .hushop_list>tbody>tr>td:nth-child(2) {
        padding-left: 24px;
        font-size: 12px;
        padding-top: 4px;
        padding-bottom: 0;
        margin-bottom: 16px;
        max-width: 160px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        word-break: break-all;
    }
    .admin_list .hushop_list>thead>tr>th:nth-child(3), .admin_list .hushop_list>tbody>tr>td:nth-child(3) {
        width: 110px;
    }
    .admin_list .hushop_list>thead>tr>th:nth-child(4), .admin_list .hushop_list>tbody>tr>td:nth-child(4) {
        width: 80px;
    }
    .admin_list .hushop_list>thead>tr>th:nth-child(5), .admin_list .hushop_list>tbody>tr>td:nth-child(5) {
        padding-right: 24px;
        width: 100px;
    }
    /*作者列表*/
    .author_list .hushop_list>tbody>tr>td:nth-child(1) {
        padding-bottom: 0;
        display: block;
    }
    .author_list .hushop_list>thead>tr>th:nth-child(1), .author_list .hushop_list>tbody>tr>td:nth-child(1) {
        padding-left: 24px;
        width: auto;
        max-width: 160px;
    }
    .author_list .hushop_list>thead>tr>th:nth-child(2) {
        display: none;
    }
    .author_list .hushop_list>tbody>tr>td:nth-child(2) {
        padding-left: 24px;
        font-size: 12px;
        padding-top: 4px;
        padding-bottom: 0;
        margin-bottom: 16px;
        max-width: 160px;
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        word-break: break-all;
    }
    .author_list .hushop_list>thead>tr>th:nth-child(3), .author_list .hushop_list>tbody>tr>td:nth-child(3){
        width: 80px;
    }
    .author_list .hushop_list>thead>tr>th:nth-child(4), .author_list .hushop_list>tbody>tr>td:nth-child(4){
        padding-right: 24px;
        width: 90px;
    }
    /*影評管理*/
    .article_list .hushop_list>thead>tr>th:nth-child(1), .article_list .hushop_list>tbody>tr>td:nth-child(1){
        padding-left: 24px;
        width: 80px;
    }
    .article_list .hushop_list>thead>tr>th:nth-child(4), .article_list .hushop_list>tbody>tr>td:nth-child(4) {
        width: 80px;
    }
    .article_list .hushop_list>thead>tr>th:nth-child(5), .article_list .hushop_list>tbody>tr>td:nth-child(5) {
        width: 20%;
    }
    .article_list .hushop_list>thead>tr>th:nth-child(6), .article_list .hushop_list>tbody>tr>td:nth-child(6) {
        width: 80px;
    }
    .article_list .hushop_list>thead>tr>th:nth-child(7), .article_list .hushop_list>tbody>tr>td:nth-child(7) {
        width: 120px;
    }
    .article_list .hushop_list>thead>tr>th:nth-child(8), .article_list .hushop_list>tbody>tr>td:nth-child(8) {
        padding-right: 24px;
        width: 140px;
    }
    /*新增/編輯影評-投票*/
    .vote_time_group{
        flex-wrap: wrap;
    }
    /*飲品列表*/
    .drinks_list .hushop_list>thead>tr>th:nth-child(1), .drinks_list .hushop_list>tbody>tr>td:nth-child(1){
        padding-left: 24px;
        width: 100px;
    }
    .drinks_list .hushop_list>thead>tr>th:nth-child(2), .drinks_list .hushop_list>tbody>tr>td:nth-child(2){
        width: 20%;
    }
    .drinks_list .hushop_list>thead>tr>th:nth-child(6), .drinks_list .hushop_list>tbody>tr>td:nth-child(6){
        width: 140px;
        padding-right: 24px;
    }
    /*系列管理*/
    .series_list .hushop_list>thead>tr>th:nth-child(1), .series_list .hushop_list>tbody>tr>td:nth-child(1){
        padding-left: 24px;
        text-align: left;
    }
    .series_list .hushop_list>thead>tr>th:nth-child(2), .series_list .hushop_list>tbody>tr>td:nth-child(2){
        padding-right: 24px;
        width: 140px;
    }
    /*系列關聯創作*/
    .series_creation_list .hushop_list>thead>tr>th:nth-child(1), .series_creation_list .hushop_list>tbody>tr>td:nth-child(1){
        padding-left: 24px;
        width: 60px;
    }
    .series_creation_list .hushop_list>thead>tr>th:nth-child(3), .series_creation_list .hushop_list>tbody>tr>td:nth-child(3){
        padding-right: 16px;
    }
    /*操作紀錄*/
    .record_list .hushop_list>thead>tr>th:nth-child(1), .record_list .hushop_list>tbody>tr>td:nth-child(1){
        padding-left: 24px;
        width: 110px;
    }
    .record_list .hushop_list>thead>tr>th:nth-child(2), .record_list .hushop_list>tbody>tr>td:nth-child(2){
        width: 80px;
    }
    .record_list .hushop_list>thead>tr>th:nth-child(4), .record_list .hushop_list>tbody>tr>td:nth-child(4){
        padding-right: 24px;
        width: 70px;
        text-align: right;
    }
    /*活動管理*/
    .activities_list .hushop_list>thead>tr>th:nth-child(1), .activities_list .hushop_list>tbody>tr>td:nth-child(1){
        padding-left: 24px;
        text-align: left;
        width: 100px;
    }
    .activities_list .hushop_list>thead>tr>th:nth-child(5), .activities_list .hushop_list>tbody>tr>td:nth-child(5) {
        padding-right: 24px;
        text-align: center;
        width: 140px;
    }
    /*會員列表*/
    .member_list .hushop_list>thead>tr>th:nth-child(1), .member_list .hushop_list>tbody>tr>td:nth-child(1){
        padding-left: 24px;
        width: 160px;
    }
    .member_list .hushop_list>thead>tr>th:nth-child(6), .member_list .hushop_list>tbody>tr>td:nth-child(6){
        padding-right: 24px;
        width: 120px;
    }
    /*聯絡我們*/
    .contact_list .hushop_list>thead>tr>th:nth-child(1), .contact_list .hushop_list>tbody>tr>td:nth-child(1){
        padding-left: 24px;
        width: 60px;
    }
    .contact_list .hushop_list>thead>tr>th:nth-child(2), .contact_list .hushop_list>tbody>tr>td:nth-child(2){
        width: 17%;
    }
    .contact_list .hushop_list>thead>tr>th:nth-child(4), .contact_list .hushop_list>tbody>tr>td:nth-child(4){
        width: 15%;
    }
    .contact_list .hushop_list>thead>tr>th:nth-child(5), .contact_list .hushop_list>tbody>tr>td:nth-child(5){
        width: 17%;
    }
    .contact_list .hushop_list>thead>tr>th:nth-child(6), .contact_list .hushop_list>tbody>tr>td:nth-child(6){
        padding-right: 24px;
        text-align: center;
        width: 140px;
    }
    /*圖庫*/
    .gallery_nav{
        margin-top: 24px;
    }
    .gallery_nav .nav{
        justify-content: flex-start;
    }
    .gallery_list{
        margin-left: -8px;
        margin-right: -8px;
    }
    .gallery_item_box{
        width: 50%;
        padding-left: 8px;
        padding-right: 8px;
        overflow: hidden;
    }
    .gallery_pic_btn_icon{
        margin: 0 8px;
    }
    .pic_link_forcopy{
        font-size: 16px;
        user-select: none;
    }
}

/*sm以下*/
@media(max-width: 575px) {
    /*前往新增按鈕*/
    .main_add_box.bottom{
        padding: 12px 4px;
        box-shadow: 0 0px 3px rgb(0 0 0 / 16%);
        background-color: #fff;
        position: absolute;
        bottom: 0;
        width: 100%;
        top: auto;
        left: 0;
    }
    .main_add_box.bottom>div{
        margin: 0 auto;
        width: 100%;
    }
    .main_add_box.bottom .two_btn>div{
        flex: 1;
    }
    .main_add_box.bottom .two_btn>div button, .main_add_box.bottom .two_btn>div a{
        width: 100%;
    }
    .main_add_box.bottom>button, .main_add_box.bottom>a{
        width: 100%;
        margin: 0 12px;
    }
    /*下拉*/
    .hushop_dropdown .dropdown-item {
        color: #666666;
        line-height: 42px;
        padding: 0 21px;
    }
    /*下拉.真select*/
    .hushop_select{
        padding: 9px 12px 8px 16px;
    }
    /*台灣縣市區域下拉*/
    .hushop_cityselect{
        display: flex;
    }
    .hushop_cityselect select{
        width: 50%;
    }
    /*後面有按鈕的輸入框*/
    .input-group .hushop_input_txt+button, .input-group .hushop_count_input_group+button{
        margin-left: -2px !important;
        border-radius: 0 5px 5px 0 !important;
        /*border: solid 1px #66a6ff;*/
    }
    .input-group .hushop_count_input_txt{
        border-radius: 5px 0 0 5px;
    }
    /*header*/
    .mobile_header_navbar{
        width: 56px;
    }
    .mobile_member_toggle{
        width: 64px;
    }
    /*手機版的header會員功能*/
    .toggle_modal_title{
        text-align: center;
        padding: 16px;
        height: 62px;
    }
    .toggle_modal_title>.longtitle{
        overflow: hidden;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        text-overflow: ellipsis;
        padding: 0 32px;
        text-align: center;
    }
    .member_toggle_list{
        margin-top: 52px;
    }
    .member_toggle_list>li:last-child{
        border-bottom: solid 1px #E3E3E3;
    }
    .toggle_modal_title+.member_toggle_list{
        margin-top: 0px;
    }
    /*藍色按鈕下拉*/
    .hushop_btn_big.dropdown-toggle::after {
        top: 7px;
    }
    /*checkbox-多個*/
    .form_check_group .form-check{
        margin-right: 24px;
    }
    .form_check_group+hr{
        margin-top: 16px;
        margin-bottom: 24px;
    }
    /*Radio*/
    .form_radio_group .form-check {
        margin-right: 24px;
    }
    .form_check_second.show{
        margin-top: 8px;
    }
    .form_check_input_group>input{
        width: 80px;
    }
    /*彈窗*/
    .hushop_modal .modal-dialog{
        margin-left: 16px;
        margin-right: 16px;
    }
    .hushop_modal .modal-body .content_txt{
        padding-bottom: 32px;
    }
    .hushop_modal_close_btn {
        display: flex;
    }
    /*有標題的彈窗*/
    .hushop_modal_complete .modal-header .modal_header_link{
        word-break: keep-all;
        align-self: flex-start;
        margin-top: 4px;
    }
    .hushop_modal_complete .modal-header{
        padding: 32px 24px 24px 24px;
    }
    .hushop_modal_complete .modal-body{
        padding: 0px 24px;
    }
    .hushop_modal_complete .modal-footer{
        padding: 16px 24px 32px 24px;
    }
    .hushop_modal_complete .two_btn button{
        width: 100px;
    }
    /*手機時滿版的彈窗*/
    .hushop_modal_mobile_full .modal-dialog{
        margin: 0;
        min-height: 100%;
    }
    .hushop_modal_mobile_full .modal-content{
        border-radius: 0;
        min-height: 100vh;
    }
    /*搜尋列*/
    .search_box{
        display: block;
        padding-bottom: 16px;
        margin-right: 0;
    }
    .search_box_item>*{
        width: 100%;
    }
    .searchway{
        max-width: 100%;
    }
    .hushop_search_dropdown>button{
        width: 100%;
    }
    .search_box_item{
        margin-right: 0;
    }
    .hushop_search_input, .hushop_search_input:focus{
        font-size: 16px;
    }
    /*小分頁和搜尋列都有*/
    .tab_search{
        margin-top: 4px;
    }
    .tab_search>div:first-child{
        order: 2;
    }
    .tab_search .search_box{
        margin-top:0;
    }
    .tab_search .tab_window{
        margin-bottom: 12px;
    }
    /*排序和搜尋列都有*/
    .sequence_search{
        margin-top: 4px;
    }
    .sequence_btn a{
        border: solid 1px #333;
        padding: 4px 12px;
        border-radius: 100px;
        display: block;
        width: fit-content;
        margin-left: auto;
    }
    .sequence_btn a img{
        margin-right: 8px;
    }
    /*表單row*/
    .hushop_form_title{
        margin-bottom: 24px;
    }
    .hushop_form_control_row{
        margin-bottom: 32px;
    }
    .hushop_form_control_row .form_radio_group{
        margin-left: 16px;
        margin-bottom: -8px;
    }
    .hushop_form_control_row .form_radio_group .form-check{
        margin-top: 0;
        padding-top: 8px;
        padding-bottom: 16px;
    }
    .hushop_form_control_row .form_check_group{
        margin-left: 16px;
        margin-bottom: -8px;
    }
    .hushop_form_control_row .form_check_group .form-check{
        margin-top: 0;
        padding-top: 8px;
        padding-bottom: 16px;
    }
    .form_input_group .d-flex{
        margin-left: -8px;
        margin-right: -8px;
    }
    .form_input_group .d-flex>.form_input_group_item{
        width: 50%;
        padding: 0 8px;
    }
    .form_input_group .d-flex>.form_input_group_item:not(:last-child){
        margin-right: 0;
    }
    .hushop_form_dropdown, .hushop_form_dropdown>button{
        width: 100%;
    }
    .hushop_form_control_row input[type="date"] {
        max-width: 100%;
    }
    .add_sort_btn{
        margin-left: 24px;
    }
    .hushop_form_control_row>.d-flex{
        flex-wrap: wrap;
    }
    /*表單內的關聯下拉*/
    .dropdown_associate_item{
        margin-left: 0;
        width: 100%;
    }
    .dropdown_associate_item input{
        min-width: auto;
    }
    /*table內的輸入框*/
    .hushop_input_fortable{
        width: 100px;
        font-size: 16px;
    }
    /*頁面內容main*/
    main{
        padding: 16px 0 64px 0;
        min-height: calc(100vh - 62px);
    }
    main>.container-fluid{
        padding-left: 16px;
        padding-right: 16px;
    }
    /*麵包屑*/
    .page_breadcrumb .breadcrumb{
        /*margin-bottom: 12px;*/
        display: none;
    }
    /*頁面標題*/
    .page_title {
        margin-bottom:20px;
        min-height: auto;
    }
    .page_title h2{
        line-height: 1.5;
    }
    .page_title_info{
        margin-bottom: 0;
    }
    .page_title_info>span{
        display: inline-flex;
    }
    .mobile_back_page{
        display: inline-flex;
    }
    /*編輯爬蟲資料*/
    .spider_form {
        padding: 24px 16px 8px 16px;
    }
    /*編輯創作*/
    .creation_form {
        padding: 24px 16px 8px 16px;
    }
    /*分類管理*/
    .sort_manage{
        padding: 24px 16px 16px 16px;
    }
    /*新增管理員*/
    .admin_info{
        padding: 24px 16px 8px 16px;
    }
    /*新增作者*/
    .author_info{
        padding: 24px 16px 8px 16px;
    }
    /*新增/編輯影評*/
    .article_form{
        padding: 24px 16px 8px 16px;
    }
    /*新增/編輯影評-投票*/
    .article_vote_form{
        padding: 24px 16px 8px 16px;
    }
    .a_creation_list .drap_list_header>div:nth-child(1), .a_creation_list .drap_list_item>div:nth-child(1) {
        padding-left: 16px;
    }
    .a_creation_list .drap_list_header>div:nth-child(4), .a_creation_list .drap_list_item>div:nth-child(4) {
        width: 116px;
    }
    .a_creation_list .drap_list_header>div:nth-child(5), .a_creation_list .drap_list_item>div:nth-child(5) {
        padding-right: 16px;
        width: 60px;
    }
    .vote_time_group>*{
        width: 100%;
    }
    /*投票活動管理*/
    .vote_member .hushop_list_box{
        max-height: none;
    }
    .vote_member .hushop_list>thead>tr>th:nth-child(1), .vote_member .hushop_list>tbody>tr>td:nth-child(1){
        width:70px;
    }
    .vote_member .hushop_list>thead>tr>th:nth-child(2), .vote_member .hushop_list>tbody>tr>td:nth-child(2){
        width: 140px;
    }
    .vote_member .hushop_list>thead>tr>th:nth-child(5), .vote_member .hushop_list>tbody>tr>td:nth-child(5) {
        width: 120px;
    }
    /*新增/編輯飲品*/
    .drink_form{
        padding: 24px 16px 8px 16px;
    }
    /*首頁設定*/
    .home_form{
        padding: 24px 16px 8px 16px;
    }
    .home_article_list .drap_list_header>div:nth-child(1), .home_article_list .drap_list_item>div:nth-child(1) {
        padding-left: 24px;
        width: 60px;
    }
    .home_article_list .drap_list_header>div:nth-child(2), .home_article_list .drap_list_item>div:nth-child(2) {
        width: 80px;
    }
    .home_article_list .drap_list_header>div:nth-child(4), .home_article_list .drap_list_item>div:nth-child(4) {
        width: 120px;
    }
    .home_article_list .drap_list_header>div:nth-child(5), .home_article_list .drap_list_item>div:nth-child(5) {
        padding-right: 24px;
        width: 60px;
    }
    .home_activity_list .drap_list_header>div:nth-child(1), .home_activity_list .drap_list_item>div:nth-child(1) {
        padding-left: 24px;
        width: 60px;
    }
    .home_activity_list .drap_list_header>div:nth-child(3), .home_activity_list .drap_list_item>div:nth-child(3) {
        width: 150px;
    }
    .home_activity_list .drap_list_header>div:nth-child(4), .home_activity_list .drap_list_item>div:nth-child(4) {
        width: 120px;
    }
    .home_activity_list .drap_list_header>div:nth-child(5), .home_activity_list .drap_list_item>div:nth-child(5) {
        padding-right: 24px;
        width: 60px;
    }
    .home_selected_list .drap_list_header>div:nth-child(1), .home_selected_list .drap_list_item>div:nth-child(1) {
        padding-left: 24px;
        width: 60px;
    }
    .home_selected_list .drap_list_header>div:nth-child(2), .home_selected_list .drap_list_item>div:nth-child(2) {
        width: 80px;
    }
    .home_selected_list .drap_list_header>div:nth-child(4), .home_selected_list .drap_list_item>div:nth-child(4) {
        width: 120px;
    }
    .home_selected_list .drap_list_header>div:nth-child(5), .home_selected_list .drap_list_item>div:nth-child(5) {
        padding-right: 24px;
        width: 60px;
    }
    /*新增/編輯活動*/
    .activities_form{
        padding: 24px 16px 8px 16px;
    }
    /*聯絡我們內容*/
    .contactus_reply{
        padding: 24px 16px 8px 16px;
    }
    /*作者列表*/
    .choose_author_photo{
        max-width: 150px;
    }
    /*影評分類*/
    .article_sort_manage{
        padding: 24px 16px 16px 16px;
    }
}

/*超窄*/
@media(max-width: 350px) {
    /*兩個按鈕並排*/
    .two_btn>div button{
        width: 120px;
    }
    /*表單row*/
    .popover{
        max-width: 150px;
    }
    /*列表分頁顯示筆數*/
    .page_list{
        display: block;
    }
    .page_list .pagination{
        justify-content: center;
    }
    .show_count {
        margin-left: 0;
        margin-right: 0;
        margin: 16px;
        text-align: center;
    }
    /*有標題的彈窗*/
    .hushop_modal_complete .modal-header{
        padding: 24px 16px 16px 16px;
    }
    .hushop_modal_complete .modal-body {
        padding: 0px 16px;
    }
    /*登入*/
    .login_form_page{
        min-height: 100%;
        height: auto;
    }
    .form_input_group.verification .data_validate::after{
        position: initial;
    }
    .form_input_group.verification .d-flex{
        flex-wrap: wrap;
    }
    .form_input_group.verification .d-flex>.form_input_group_item:first-child, .form_input_group.verification .d-flex>.form_input_group_item:first-child>* {
        min-width: 100%;
    }
}